@charset "utf-8";
body,div,a,span,p,ul,li,img,h1,h2,h3,h4,h5,h6,dl,dt,dd{ margin:0px; padding:0px; font-size:12px;}
html { overflow-y: scroll; } 

p{ text-indent:24px;}
input,textarea{ margin:0px; padding:0px;}
ul{ list-style:none;}
a{text-decoration:none;}
img{ border:0px; display:block;}
.dw_l{ float:left;}
.dw_r{ float:right;}
.cle{ clear:both;}

a:focus{ outline:0; }
a,area{outline:0; blr:expression(this.onFocus=this.blur()) }

body{ text-align:center;}
#container{ width:980px; margin:0 auto; text-align:left;}
/*全局定义*/
#top{ z-index:1; position:relative;}
/*头部*/
#content{ margin-top:-13px;}
#fW_Content{ height:447px; overflow:hidden;}
.c_b_menu{ position:absolute; margin-top:-28px; z-index:2;}
.c_b_menu a{ margin-left:10px; display:inline; float:left; width:93px; line-height:26px; text-align:center; background:url(../images/mj_menu_bg01.gif); font-weight:bold; color:#000;}
.c_b_menu a:hover{ background:url(../images/mj_menu_bg02.gif); color:#FFF;}
/*图片轮换*/
.c_that{ background:#fff8f4; border:1px solid #f0f0f0; margin-top:10px; padding:5px;}
.c_that a{ color:#F00;}
.c_that a:hover{ text-decoration:underline;}
/*说明*/
.c_center{ padding-top:10px; width:980px;}
.c_zt{ width:309px; float:left; margin:0px 26px;}
.c_z_title{ width:282px; background:url(../images/mj_title_bg.jpg); height:18px; padding:6px 0px 0px 27px;}
h1{ font-size:14px; color:#672124;}
.c_z_pic{ margin:10px 6px;}
.c_zt p{ color:#555; line-height:20px; margin:0px 4px;}
.c_zt p a{ color:#000;}
.c_zt p a:hover{ color:#c9000d;}
/*最新主题*/
.c_news{ width:309px; float:left;}
.c_z_title a{ float:left; margin:5px 0px 0px 190px;}
h2{ font-size:14px; color:#672124; float:left;}
.c_z_link{ margin:10px 6px 0px;}
.c_z_link li{ width:297px;}
.c_z_link img{ float:left; margin-top:7px;}
.c_z_link a{ line-height:22px; margin-left:10px; color:#555;}
.c_z_link a:hover{ color:#000;}
/*公司新闻*/
.c_down{ width:309px; float:left; height:184px; overflow:hidden}
.c_d_link{ border-bottom:1px dashed #ccc; width:297px; margin:8px 6px 0px;}
.c_z_link2{ margin-top:7px;}
.c_z_link2 img{ float:left; margin-top:9px;}
.c_z_link2 li{ border-bottom:1px dashed #CCC; height:26px; width:297px; clear:both;}
.c_z_link2 li a{ display:block; float:left; line-height:26px; margin:0 10px 0 7px; color:#555; width:215px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.c_z_link2 li a:hover{ color:#000;}
.c_z_link2 li span{ line-height:26px; color:#999;}
.c_d_l_t1 a{ color:#555; line-height:22px;}
/*最新资料*/
#foot{ clear:both; width:960px; height:30px; background:url(../images/mj_foot_bg.jpg); overflow:hidden; margin-top:10px; padding:20px 10px 0px;}
#foot span{ color:#777; float:left; font-family:"Arial";}
.f_link{ float:right;}
.f_link li{ float:left; width:65px; text-align:center;}
.f_l_line{ border-right:1px solid #ccc;}
.f_link a{ color:#777;}
.f_link a:hover{ color:#000;}
/*底部*/

/*-------------弹出框样式----------------*/
.tck{position:absolute;	width:322px;border:#EBEBEB solid 3px;background:#fff;z-index:168;}
.tck_boder {float:left; width:300px;padding:10px;border:#ccc solid 1px;}
.tck_title_con {padding:5px;height:12px;overflow:hidden;font-weight:bold;background:#f60;}
.tck_title {float:left;	color:#FFF;	line-height:14px}
.tck_close {float:right!important;}
.tck_close a {float:right!important;width:12px;	height:12px;line-height:12px;text-align:center;	overflow:hidden;color:#fff;}
.tck_close a:hover {background:#333; color:#fff}
.tck_top {	float:none;	padding:10px;	line-height:19px;	color:#f60;	clear:both;}

tck .span1, .tck .bold{color:#FF6400; float:none!important;}
.tck .bold{font-weight:bold;}
.tck .span3, .tck .span4{float:right;height:20px;margin:0 0 0 10px;padding:0 5px;_line-height:21px;	vertical-align:middle;background:#f60;color:#fff;font-size:12px;overflow:hidden}
.tck .span3 a, .tck .span4 a {color:#fff}
.tck .span3:hover, .tck .span4:hover {background:#333}
.orange{color:#FF6400;}

.tongji{height:0px; overflow:hidden}